A star delta has been computed for 62,678 of 63,382 tracked repositories in this period, and only those can be ranked in it.
A repository missing here has not been measured far enough back yet. That does not mean it did not move.
Star counts measured between 08:09 and 17:24 (BKK).
7-Zip with support for Brotli, Fast-LZMA2, Lizard, LZ4, LZ5 and Zstandard
Extremely Fast MessagePack Serializer for C#(.NET, .NET Core, Unity, Xamarin). / msgpack.org[C#]
Lossless AI compression: 33% less GPU memory, bit for bit.
LZ4 compression and decompression in pure Go
Your go-to for easy access to a plethora of compression algorithms, all neatly bundled in one simple installation.
Fast In-Memory Data Compression Algorithm (header-only C/C++) 540+MB/s compress, 3000+MB/s decompress, ratio% better than LZ4, Snappy, and Zstd@--1
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
Golang library for dealing with 7-zip archives
That's all 9 repositories in this period.